RubyGems Navigation menu

workable-pact-message 0.6.2

Consumer contract library for messages

Versions:

  1. 0.6.3 - October 24, 2019 (26 KB)
  2. 0.6.2 - October 24, 2019 (13.5 KB)

Runtime Dependencies (3):

Development Dependencies (6):

Owners:

Pushed by:

Authors:

  • Angelos Karagkiozidis

SHA 256 checksum:

d2a5b495f3e136d65a59c0c365d83b4a58c69cfef29184c889563e0224117726

Total downloads 3,068

For this version 825

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: